RACEP.FTN
FTN77 
      program RACEP (3,99), run aceph <850822.1143> 
*************************************************** 
      integer ioutbuf (20), inbuf(10), aceph(3) 
      character file*20 
      equivalence (ioutbuf,file), 
     *            (inbuf(1), ra50), (inbuf(3), dec50),
     *            (inbuf(5), ranow),(inbuf(7), decnow), 
     *            (inbuf(9), velocity)
      data aceph/'ACEPH '/
* 
      write (1,'(''Comet parameters file name ? _'')')
      read  (1,'(a)') file
      write (1,'(''Call to ACEPH, iprint = 1 :''//)') 
      call exec (9,aceph,1,1,0,0,0,ioutbuf,20)
      call exec (14,1,inbuf,10) 
      write (1,1000) ra50, dec50, ranow, decnow, velocity 
 1000 format(6x,'ra50',5x,'dec50',8x,'ra',7x,'dec',2x,'velocity'/ 
     *       5f10.3//)
      write (1,'(''call to ACEPH, iprint = 0 :''//)') 
      call exec (9,aceph,1,0,0,0,0,ioutbuf,20)
      call exec (14,1,inbuf,10) 
      write (1,1000) ra50, dec50, ranow, decnow, velocity 
      stop 'bye !'
      end 
